spring.config.import=optional:classpath:.env[.properties]
OPENCODE_GITLAB_URL=https://gitlab.opencode.de/
OPENCODE_GITLAB_TOKEN=${OPENCODE_TOKEN}
GITHUB_URL=https://gitlab.opencode.de/
GITHUB_TOKEN=${GITHUB_TOKEN}

GIT_PROJECT_PATH=${GIT_PROJECT_PATH}
ODC_OUTPUT_PATH=${ODC_OUTPUT_PATH}
#logging.level.root=DEBUG